← 积分榜

Ireland

Ulster Senior Cup Group 2

#球队PWDLPDPts近况
1Instonians RFC3300–14WW
2Clogher Valley RFC3201–10WWL
3Ballymena RFC3102–6LLW
4Queen’s University RFC3003–-4LL

来源: Ulster Rugby · 已检查 10月14日 17:50 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。